=== modified file '.gitignore'
--- .gitignore	2018-12-05 21:22:40 +0000
+++ .gitignore	2018-12-09 10:40:04 +0000
@@ -19,6 +19,9 @@
 po/POTFILES
 stamp-h1
 
+# PPA Build (ubuntu)
+ppa-build
+
 # CMake
 build/
 desktop/desktop_install.sh
@@ -33,10 +36,10 @@
 # NetBeans
 nbproject/
 
-#Visual Studio Code
+# Visual Studio Code
 .vscode/
 
-#CLion
+# CLion
 .idea
 cmake-build-debug
 cmake-build-release
@@ -44,3 +47,4 @@
 # API Documentation
 doc/html
 doc/latex
+

=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2018-12-09 10:40:04 +0000
@@ -0,0 +1,6 @@
+xournalpp (1.0.2-0) unstable; urgency=low
+
+  * Initial release Debian Packaging
+
+ -- Andreas Butti <andreasbutti@gmail.com>  Mon, 03 Dec 2018 20:00:00 +0100
+

=== added file 'debian/compat'
--- debian/compat	1970-01-01 00:00:00 +0000
+++ debian/compat	2018-12-09 10:40:04 +0000
@@ -0,0 +1,1 @@
+10

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2018-12-09 10:40:04 +0000
@@ -0,0 +1,15 @@
+Source: xournalpp
+Maintainer: Andreas Butti <andreasbutti@gmail.com>
+Section: misc
+Priority: optional
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), cmake, libboost-filesystem-dev, libboost-locale-dev, libboost-iostreams-dev, dvipng, texlive, libgtk-3-dev, libpoppler-glib-dev
+Homepage: https://github.com/xournalpp/xournalpp/
+
+Package: xournalpp
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-filesystem, libboost-locale, libboost-iostreams, dvipng, texlive, libgtk-3, libpoppler-glib
+Description: Xournal++ is a handwriting Notetaking software, working on Linux
+
+
+

=== added file 'debian/copyright'
--- debian/copyright	1970-01-01 00:00:00 +0000
+++ debian/copyright	2018-12-09 10:40:04 +0000
@@ -0,0 +1,28 @@
+Upstream Author / Copyright:
+    <Copyright (C) 2018 Xournal Team Members>
+
+Webpage:
+    https://github.com/xournalpp/xournalpp/
+
+License:
+
+    This package is free software; you can redistribute it and/or modify
+    it under the terms of the GNU General Public License as published by
+    the Free Software Foundation; either version 2 of the License, or
+    (at your option) any later version.
+
+    This package is distributed in the hope that it will be useful,
+    but WITHOUT ANY WARRANTY; without even the implied warranty of
+    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+    GNU General Public License for more details.
+
+    You should have received a copy of the GNU General Public License
+    along with this package; if not, write to the Free Software
+    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
+
+On Debian systems, the complete text of the GNU General
+Public License can be found in `/usr/share/common-licenses/GPL'.
+
+The Debian packaging is (C) 2018, Andreas Butti <andreasbutti@gmail.com> and
+is licensed under the GPL, see above.
+

=== added file 'debian/docs'
--- debian/docs	1970-01-01 00:00:00 +0000
+++ debian/docs	2018-12-09 10:40:04 +0000
@@ -0,0 +1,1 @@
+README.md

=== added file 'debian/links'
=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2018-12-09 10:40:04 +0000
@@ -0,0 +1,4 @@
+#!/usr/bin/make -f
+%:
+	dh $@
+

=== added directory 'debian/source'
=== added file 'debian/source/format'
--- debian/source/format	1970-01-01 00:00:00 +0000
+++ debian/source/format	2018-12-09 10:40:04 +0000
@@ -0,0 +1,1 @@
+3.0 (quilt)

=== removed directory 'packaging'
=== removed file 'packaging/README.md'
--- packaging/README.md	2018-12-03 19:52:20 +0000
+++ packaging/README.md	1970-01-01 00:00:00 +0000
@@ -1,4 +0,0 @@
-In this folder the packaging scripts are placed, e.g. the folder debian
-contains the definitions which are used for the Ubuntu PPA Build
-(Work in progress)
-

=== removed directory 'packaging/debian'
=== removed file 'packaging/debian/.gitignore'
--- packaging/debian/.gitignore	2018-12-03 19:52:20 +0000
+++ packaging/debian/.gitignore	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-ppa-build
-

=== removed directory 'packaging/debian/debian'
=== removed file 'packaging/debian/debian/changelog'
--- packaging/debian/debian/changelog	2018-12-03 19:52:20 +0000
+++ packaging/debian/debian/changelog	1970-01-01 00:00:00 +0000
@@ -1,6 +0,0 @@
-xournalpp (1.0.2-0) unstable; urgency=low
-
-  * Initial release Debian Packaging
-
- -- Andreas Butti <andreasbutti@gmail.com>  Mon, 03 Dec 2018 20:00:00 +0100
-

=== removed file 'packaging/debian/test.sh'
--- packaging/debian/test.sh	2018-12-03 19:52:20 +0000
+++ packaging/debian/test.sh	1970-01-01 00:00:00 +0000
@@ -1,10 +0,0 @@
-## Test Ubuntu PPA Build
-##
-## Preparation:
-## sudo apt install git-build-recipe
-
-git-build-recipe --package xournalpp --allow-fallback-to-native xournalpp.recipe ppa-build
-
-
-
-

=== removed file 'packaging/debian/xournalpp.recipe'
--- packaging/debian/xournalpp.recipe	2018-12-03 19:52:20 +0000
+++ packaging/debian/xournalpp.recipe	1970-01-01 00:00:00 +0000
@@ -1,5 +0,0 @@
-# git-build-recipe format 0.3 deb-version master-{date}-{time}
-
-lp:xournalpp
-
-

=== added file 'test-ubuntu-ppa.sh'
--- test-ubuntu-ppa.sh	1970-01-01 00:00:00 +0000
+++ test-ubuntu-ppa.sh	2018-12-09 10:40:04 +0000
@@ -0,0 +1,12 @@
+## Test Ubuntu PPA Build
+##
+## Preparation:
+## sudo apt install git-build-recipe
+##
+## PPA Config URL: https://code.launchpad.net/~andreasbutti/+recipe/xournalpp-daily
+
+git-build-recipe --package xournalpp --allow-fallback-to-native xournalpp-ubuntu-ppa.recipe ppa-build
+
+
+
+

=== added file 'xournalpp-ubuntu-ppa.recipe'
--- xournalpp-ubuntu-ppa.recipe	1970-01-01 00:00:00 +0000
+++ xournalpp-ubuntu-ppa.recipe	2018-12-09 10:40:04 +0000
@@ -0,0 +1,3 @@
+# git-build-recipe format 0.4 deb-version {debupstream}-0~{revtime}
+lp:xournalpp master
+

